Bug 6744 - Konsole doesn't pay attention to BS option
Konsole doesn't pay attention to BS option
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-05 00:59 EST by Stephen Rasku
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-11 10:31:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 1999-11-05 00:59:42 EST
The backspace key sends a ^? even though I have "BS Sends
DEL" disabled.  If I enable and re-disable the option, then
the problem goes away.
Comment 1 Preston Brown 2000-02-11 10:31:59 EST
This is fixed for 6.1 and above.

Note You need to log in before you can comment on or make changes to this bug.